Classes | Namespaces | Enumerations | Functions
BMITypes.h File Reference
`#include "libzmf_utils.h"`
`#include "ZMFTypes.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
struct | libzmf::BMIOffset
struct | libzmf::ColorBitmap

## Namespaces
namespace | libzmf

## Enumerations
enum class | libzmf::BMIStreamType { libzmf::UNKNOWN , libzmf::BITMAP , libzmf::END_OF_FILE }

## Functions
bool | libzmf::operator== (const BMIOffset &lhs, const BMIOffset &rhs)
bool | libzmf::operator!= (const BMIOffset &lhs, const BMIOffset &rhs)